/*-----------------------------------------------*/
/* マンガコンテンツ */
/*-----------------------------------------------*/

#charaBlock {
	background: #fefeda;
	border: 2px solid #009944;
	margin-top: 34px;
	position: relative;
	padding: 40px 15px 25px 15px;
}

#charaTitle {
	position: absolute;
	top: -20px;
	left: 188px;
}

#charaBlock > ul {
	overflow: hidden;
}

#charaBlock > ul li {
	width: 50%;
	float: left;
}
#charaBlock > ul li:nth-child(5) {
	float :right;
}

#charaBlock > ul li > img {
	margin-left: 15px;
}

#charaBlock > ul li p:not(.detail) {
	padding: 0;
}

#charaBlock > ul li p.detail {
	line-height: 1.7;
	margin: 15px 15px 30px 15px;
	font-size: .9em;
}

.episodeLink {
	line-height: 1;
	margin-bottom: 50px;
}

.episodeLink > a {
	display: block;
}

#comicNavi {
	box-sizing: border-box;
	padding-top: 36px;
	text-align: center;
	background: url("/library/wp-content/themes/intage_library/images/comic/bg_chara.png") 36% 50% no-repeat;
	height: 200px;
}

#comicNavi a {
	display: inline-block;
	margin-bottom: 20px;
}

.lessonLink a:hover img ,
#comicNavi a:hover img ,
#episodePoint a:hover img {
	opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#episodeTtl {
	margin-bottom: 18px;
}

#episodePoint {
	text-align: center;
}

#episodePoint > img {
	margin: 25px 0 30px;
}
#episodePoint > img.hitokoto {
	margin-top: 0;
}

#episode01 img:nth-child(3) { margin-top: 7px; }
#episode01 img:nth-child(4) { margin-top: 7px; }
#episode01 img:nth-child(5) { margin-top: 7px; }

.manga .textBox {
	margin: 5px auto;
	width: 540px;
	font-size: .7em;
	line-height: 1.4;
}
.manga .textBox a {
	color: #c00;
}
.manga .textBox.rightPos {
	text-align: right;
}
.manga .textBox.rightPos a {
	color: #000;
	text-decoration: underline;
}
#contentBody .manga p {
	padding: 0;
}
.manga .textBox .indentBlock {
	text-indent: -2.7em;
	margin-left: 3em;
	margin-top: .5em;
}

.comicPager {
	border-top: 2px solid #009944;
	border-bottom: 2px solid #009944;
	margin-bottom: 2em;
	padding: 1em 0;
	margin-left: auto;
	margin-right: auto;
	width: 550px;
}

.comicPager a {
	margin: 0 8px;
}
